Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39820/?format=api
{ "ob_id": 39820, "uuid": "9b606be6637243eca443dc4a087ad9de", "title": "HyperDrone", "abstract": "HyperDrone was funded by the funded by the Discovery Element of the ESA’s Basic Activities to tackle the problem of marine plastic debris on the shore using remote sensing optical instruments. HyperDrone collected hyperspectral data with uncertainty estimates to develop algorithms for plastic detection of plastics to allowing as well to provide precise mission requirements for theorical new sensors. ESA contract number 4000113163/20/ NL/GLC", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193944/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193946/?format=api" ] }